	/*
  	Flaticon icon font: Flaticon
  	Creation date: 22/06/2016 15:31
	
	Anton: different css merged: smart_home with misc_icons + weather + windows_etc
	08.03.26: font-size 20px -> 40px
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        /* font-size: 20px; */
		font-size: 40px;
font-style: normal;
margin-left: 20px;
}

/* smart_home \f100...\f131 */
.flaticon-alarm:before { content: "\f100"; }
.flaticon-apartment:before { content: "\f101"; }
.flaticon-cctv:before { content: "\f102"; }
.flaticon-cctv-1:before { content: "\f103"; }
.flaticon-coffee-maker:before { content: "\f104"; }
.flaticon-control-panel:before { content: "\f105"; }
.flaticon-control-panel-1:before { content: "\f106"; }
.flaticon-cooling:before { content: "\f107"; }
.flaticon-door-key:before { content: "\f108"; }
.flaticon-door-key-1:before { content: "\f109"; }
.flaticon-electricity:before { content: "\f10a"; }
.flaticon-fire-alarm:before { content: "\f10b"; }
.flaticon-fire-alarm-1:before { content: "\f10c"; }
.flaticon-furniture:before { content: "\f10d"; }
.flaticon-garage:before { content: "\f10e"; }
.flaticon-garbage:before { content: "\f10f"; }
.flaticon-hood:before { content: "\f110"; }
.flaticon-light:before { content: "\f111"; }
.flaticon-recycle-bin:before { content: "\f112"; }
.flaticon-remote-control:before { content: "\f113"; }
.flaticon-remote-control-1:before { content: "\f114"; }
.flaticon-remote-control-2:before { content: "\f115"; }
.flaticon-remote-control-3:before { content: "\f116"; }
.flaticon-remote-control-4:before { content: "\f117"; }
.flaticon-security:before { content: "\f118"; }
.flaticon-security-system:before { content: "\f119"; }
.flaticon-smart-home:before { content: "\f11a"; }
.flaticon-smart-home-1:before { content: "\f11b"; }
.flaticon-smart-home-2:before { content: "\f11c"; }
.flaticon-smart-home-3:before { content: "\f11d"; }
.flaticon-smart-home-4:before { content: "\f11e"; }
.flaticon-smart-home-5:before { content: "\f11f"; }
.flaticon-smart-home-6:before { content: "\f120"; }
.flaticon-smart-home-7:before { content: "\f121"; }
.flaticon-smart-home-8:before { content: "\f122"; }
.flaticon-smartphone:before { content: "\f123"; }
.flaticon-smartphone-1:before { content: "\f124"; }
.flaticon-smartphone-2:before { content: "\f125"; }
.flaticon-smartphone-3:before { content: "\f126"; }
.flaticon-smartwatch:before { content: "\f127"; }
.flaticon-socket:before { content: "\f128"; }
.flaticon-solar-energy:before { content: "\f129"; }
.flaticon-television:before { content: "\f12a"; }
.flaticon-thermostat:before { content: "\f12b"; }
.flaticon-washing-machine:before { content: "\f12c"; }
.flaticon-water:before { content: "\f12d"; }
.flaticon-water-heater:before { content: "\f12e"; }
.flaticon-water-tap:before { content: "\f12f"; }
.flaticon-wifi:before { content: "\f130"; }
.flaticon-window:before { content: "\f131"; }

/* from misc_icons \f100...\f123  ==> \f140...f163*/
.flaticon-computer:before { content: "\f140"; }
.flaticon-construction-2:before { content: "\f141"; }
.flaticon-bathroom-1:before { content: "\f142"; }
.flaticon-transport:before { content: "\f143"; }
.flaticon-key-1:before { content: "\f144"; }
.flaticon-note:before { content: "\f145"; }
.flaticon-info:before { content: "\f146"; }
.flaticon-technology-5:before { content: "\f147"; }
.flaticon-travel:before { content: "\f148"; }
.flaticon-summer:before { content: "\f149"; }
.flaticon-moon:before { content: "\f14a"; }
.flaticon-sky:before { content: "\f14b"; }
.flaticon-heat:before { content: "\f14c"; }
.flaticon-shapes:before { content: "\f14d"; }
.flaticon-hot-2:before { content: "\f14e"; }
.flaticon-home-1:before { content: "\f14f"; }
.flaticon-tool-2:before { content: "\f150"; }
.flaticon-hot-1:before { content: "\f151"; }
.flaticon-technology-3:before { content: "\f152"; }
.flaticon-hot:before { content: "\f153"; }
.flaticon-vehicle:before { content: "\f154"; }
.flaticon-home:before { content: "\f155"; }
.flaticon-technology:before { content: "\f156"; }
.flaticon-fire-flames-silhouette:before { content: "\f157"; }
.flaticon-humidity:before { content: "\f158"; }
.flaticon-continuous:before { content: "\f159"; }
.flaticon-fire-in-the-house:before { content: "\f15a"; }
.flaticon-thermometer:before { content: "\f15b"; }
.flaticon-timer:before { content: "\f15c"; }
.flaticon-house:before { content: "\f15d"; }
.flaticon-off-button:before { content: "\f15e"; }
.flaticon-on-button:before { content: "\f15f"; }
.flaticon-night:before { content: "\f160"; }
.flaticon-sun:before { content: "\f161"; }
.flaticon-high-temperature:before { content: "\f162"; }
.flaticon-tool:before { content: "\f163"; }

/* from weather \f100...\f112  ==> \f170...f182*/
.flaticon-moon-2:before { content: "\f170"; }
.flaticon-moon-1:before { content: "\f171"; }
.flaticon-sky-1:before { content: "\f172"; }
.flaticon-moon:before { content: "\f173"; }
.flaticon-sky:before { content: "\f174"; }
.flaticon-cloud-3:before { content: "\f175"; }
.flaticon-night:before { content: "\f176"; }
.flaticon-technology:before { content: "\f177"; }
.flaticon-weather-1:before { content: "\f178"; }
.flaticon-Airpressure-1:before { content: "\f179"; }
.flaticon-Airpressure:before { content: "\f17a"; }
.flaticon-cloud-2:before { content: "\f17b"; }
.flaticon-weather:before { content: "\f17c"; }
.flaticon-nature:before { content: "\f17d"; }
.flaticon-cloud-1:before { content: "\f17e"; }
.flaticon-umbrella:before { content: "\f17f"; }
.flaticon-sun:before { content: "\f180"; }
.flaticon-cloud:before { content: "\f181"; }
.flaticon-rain:before { content: "\f182"; }



/* from windows_etc \f100...\f10e  ==> \f190...f19e*/
.flaticon-open-mail:before { content: "\f190"; }
.flaticon-mailbox-full:before { content: "\f191"; }
.flaticon-home-button:before { content: "\f192"; }
.flaticon-locked-padlock:before { content: "\f193"; }
.flaticon-unlocked-padlock:before { content: "\f194"; }
.flaticon-done-tick:before { content: "\f195"; }
.flaticon-shield-with-lock:before { content: "\f196"; }
.flaticon-loudspeaker-with-sound-waves:before { content: "\f197"; }
.flaticon-dislike-thumb:before { content: "\f198"; }
.flaticon-thumb-up:before { content: "\f199"; }
.flaticon-opened-double-door:before { content: "\f19a"; }
.flaticon-door-white-key:before { content: "\f19b"; }
.flaticon-open-door-entrance:before { content: "\f19c"; }
.flaticon-open-exit-door:before { content: "\f19d"; }
.flaticon-opened-door-aperture:before { content: "\f19e"; }
/* New ones inserted */
.flaticon-window-closed:before { content: "\f19f"; }
.flaticon-window-open:before { content: "\f1a0"; }
